.bubble1
{
  position:relative;
  padding:20px 20px;
  border:10px solid SeaGreen;
  text-align:center;
  color:SeaGreen;
  font-weight:bold;
  font-size:130%;
  top:-20px;
  background-color:White;
  _top:0px;
  -webkit-border-top-left-radius:240px 140px;
  -webkit-border-top-right-radius:240px 140px;
  -webkit-border-bottom-right-radius:240px 140px;
  -webkit-border-bottom-left-radius:240px 140px;
  -moz-border-radius:240px / 140px;
  border-radius:240px / 140px;
}
.bubble1:before 
{
  content:"";
  position:absolute;
  z-index:10;
  bottom:-40px;
  right:100px;
  width:50px;
  height:50px;
  border:10px solid SeaGreen;
  background:#fff;
  -webkit-border-radius:50px;
  -moz-border-radius:50px;
  border-radius:50px;
  display:block;
}
.bubble1:after 
{
  content:"";
  position:absolute;
  z-index:10;
  bottom:-60px;
  right:50px;
  width:25px;
  height:25px;
  border:10px solid SeaGreen;
  background:#fff;
  -webkit-border-radius:25px;
  -moz-border-radius:25px;
  border-radius:25px;
  display:block;
}

.bubble2
{
	color:FireBrick;
  border:10px solid FireBrick;
}
.bubble2:before 
{
  border:10px solid FireBrick;
}
.bubble2:after 
{
  border:10px solid FireBrick;
}

.bubble3
{
	color:LightSteelBlue;
  border:10px solid LightSteelBlue;
}
.bubble3:before 
{
  border:10px solid LightSteelBlue;
}
.bubble3:after 
{
  border:10px solid LightSteelBlue;
}

/**/

.error_message
{
}
